%define ver      0.0.1
%define rel      1
%define prefix   /usr

Summary: Mindles terminal game where hapless bugs are squished
Name: squishy_bugs
Version: %ver
Release: %rel
Copyright: GPL
Group: Networking/Daemons
Source: ftp://ftp.vergenet.net/pub/squishy_bugs/squishy_bugs-%{ver}.tar.gz
BuildRoot: /var/tmp/squishy_bugs-%{PACKAGE_VERSION}-root
Packager: Horms <horms@valinux.com>
URL: http://vergenet.net/linux/squishy_bugs/
Docdir: %{prefix}/doc

%description
Perdition is allows users to connect to a content-free pop
server that will redirect them to their real pop server.
This enables pop for a domain to be split accross multiple
real pop servers on a per user basis. This can also be used
to as a POP proxy expecially in firewall applications.


%prep
%setup

%build
CFLAGS="${RPM_OPT_FLAGS}" ./configure --prefix=%prefix
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p ${RPM_BUILD_ROOT}/{@prefix/bin}

make prefix=$RPM_BUILD_ROOT%{prefix} install

%clean
rm -rf $RPM_BUILD_DIR/squishy_bugs-%{ver}
rm -rf $RPM_BUILD_ROOT

%postun

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%attr(755,root,root) %{prefix}/bin/squishy_bugs

%changelog
* Wed Oct 20 1999 Horms <horms@valinux.com>
- initial realease 0.0.0

